A Sandcastle Documented Class Library

# OctokitWrapper
CurrentVersionStatus Property

Gets the current version status of this installation.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public static OctokitWrapperVersionStatus CurrentVersionStatus { get; }

#### Property Value

Type: OctokitWrapper
VersionStatus
The current version status of this installation.
See Also

#### Reference

OctokitWrapper Class
butterflow_ui Namespace